Opened 7 years ago

Closed 7 years ago

#4764 enhancement closed duplicate (duplicate)

Compatibility with Python 3.x

Reported by: Michael Foukarakis Owned by:
Priority: normal Milestone:
Component: core Keywords:
Cc: Branch:
Author:

Description

With Python 2.x versions slowly becoming obsolete and with Python development transitioning to 3.x, Twisted should be available and compatible with Python 3.x.

This feature request is in addition to the various tickets related to the Python-3.x milestone that seem frozen (some from 10 months ago).

Change History (2)

comment:1 Changed 7 years ago by Glyph

Keywords: py3k removed
Milestone: Python-3.x
Resolution: duplicate
Status: newclosed

Duplicate of #2484.

comment:2 Changed 7 years ago by <automation>

Owner: Glyph deleted
Note: See TracTickets for help on using tickets.